-- 基础信息
base_info = {
	group_id = 133101014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 14001, gadget_id = 70500000, pos = { x = 1152.428, y = 358.591, z = 1643.836 }, rot = { x = 22.112, y = 233.590, z = 351.369 }, level = 24, point_type = 2015, area_id = 6 },
		{ config_id = 14002, gadget_id = 70500000, pos = { x = 1152.391, y = 358.717, z = 1643.733 }, rot = { x = 26.837, y = 213.975, z = 1.599 }, level = 24, point_type = 2015, area_id = 6 },
		{ config_id = 14003, gadget_id = 70500000, pos = { x = 1152.738, y = 358.464, z = 1643.644 }, rot = { x = 0.000, y = 112.787, z = 0.000 }, level = 24, point_type = 2005, area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
